
eServices - Bug #193

No popup confirmation message displayed when the user perform Save action.

08/22/2016 11:29 AM - Osama Zgool

Status: Closed Start date: 08/22/2016

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: No popup confirmation message

displayed when the user perform Save

action.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001823240

Sub-Category: Work List Username: ahhumaid

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: System shall show a popup confirmation

message (Yes/No) as follows:

“All changes will be saved, are you sure?”

سيتم حفظ التغييرات، هل تريد"

المتابعة؟

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a GIS Auditor user.

2-Search for “4042016001823240” transaction.

3-Add comment then click on save action

3-Observe the result.

Please find the attached Video  for more information.

History

#1 - 08/23/2016 12:15 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 03:13 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

System shows a popup confirmation message (Yes/No) when performing Save action as following:

“All changes will be saved, are you sure?”

Files

SavePopupBox.mp4 483 KB 08/22/2016 Osama Zgool
